<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="tabName">
        <source>Password policy</source>
        <target state="translated">Passwort-Policy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="settings">
        <source>Settings</source>
        <target state="translated">Einstellungen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordSizeStrengthEnable">
        <source>Enable password policy</source>
        <target state="translated">Passwort-Policy aktivieren</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minLength">
        <source>Minimum length</source>
        <target state="translated">Minimale Länge</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lower">
        <source>Minimum lower case character</source>
        <target state="translated">Minimale Anzahl an Kleinbuchstaben</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="capital">
        <source>Minimum upper case character</source>
        <target state="translated">Minimale Anzahl an Großbuchstaben</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="digit">
        <source>Minimum digit character</source>
        <target state="translated">Minimale Anzahl an Zahlen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="punct">
        <source>Minimum special character</source>
        <target state="translated">Minimale Anzahl von Sonderzeichen</target>
      </trans-unit>
    </body>
  </file>
</xliff>
